
Infrastructure - Story #1312

modify VisTrails to support running eva_demo_1

2011-02-09 08:50 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1311: Modify VisTrails to run eva_demo_1 code using the d1_client_r libraries. Rejected

History

#1 - 2011-02-09 08:51 - Matthew Jones

- Target version set to Sprint-2011.06

- Position deleted (1)

- Position set to 1

#2 - 2011-02-14 22:19 - Matthew Jones

- Target version deleted (Sprint-2011.06)

- Position deleted (13)

- Position set to 1

#3 - 2014-10-02 17:38 - Bruce Wilson

- Status changed from New to Closed

- Milestone set to None
